sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.58333em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.58333em;
}
.stl_04 {
	height: 7.008333em;
}
.ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"WVQBBV+Arial-BoldMT";
	src:url("28722d09-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1em;
	font-family: "WVQBBV+Arial-BoldMT";
	color: #000000;
}
.stl_06 {
	line-height: 1.117188em;
}
.stl_07 {
	letter-spacing: 0.0002em;
}

.ie .stl_07 {
	letter-spacing: 0.0033px;
}
@font-face {
	font-family:"KKIOAR+Arial-BoldMT";
	src:url("e3916237-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 1em;
	font-family: "KKIOAR+Arial-BoldMT", "Times New Roman";
	color: #000000;
}
.stl_09 {
	letter-spacing: 0.0022em;
}

.ie .stl_09 {
	letter-spacing: 0.0347px;
}
.stl_10 {
	letter-spacing: -0.0016em;
}

.ie .stl_10 {
	letter-spacing: -0.0251px;
}
@font-face {
	font-family:"PEILJI+ArialMT";
	src:url("c2b43d9e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1em;
	font-family: "PEILJI+ArialMT";
	color: #000000;
}
.stl_12 {
	letter-spacing: 0.002em;
}

.ie .stl_12 {
	letter-spacing: 0.0316px;
}
.stl_13 {
	font-size: 0.804em;
	font-family: "PEILJI+ArialMT";
	color: #000000;
}
.stl_14 {
	letter-spacing: -0.0046em;
}

.ie .stl_14 {
	letter-spacing: -0.0498px;
}
.stl_15 {
	letter-spacing: -0.0001em;
}

.ie .stl_15 {
	letter-spacing: -0.0015px;
}
.stl_16 {
	letter-spacing: 0.0015em;
}

.ie .stl_16 {
	letter-spacing: 0.0232px;
}
.stl_17 {
	letter-spacing: 0.0006em;
}

.ie .stl_17 {
	letter-spacing: 0.0096px;
}
.stl_18 {
	letter-spacing: 0.0004em;
}

.ie .stl_18 {
	letter-spacing: 0.0068px;
}
.stl_19 {
	letter-spacing: 0.0001em;
}

.ie .stl_19 {
	letter-spacing: 0.0017px;
}
.stl_20 {
	letter-spacing: 0em;
}

.ie .stl_20 {
	letter-spacing: 0.0008px;
}
.stl_21 {
	letter-spacing: 0.0005em;
}

.ie .stl_21 {
	letter-spacing: 0.0088px;
}
.stl_22 {
	letter-spacing: -0.0003em;
}

.ie .stl_22 {
	letter-spacing: -0.0041px;
}
.stl_23 {
	letter-spacing: 0.0007em;
}

.ie .stl_23 {
	letter-spacing: 0.0111px;
}
.stl_24 {
	letter-spacing: -0.0006em;
}

.ie .stl_24 {
	letter-spacing: -0.0102px;
}
.stl_25 {
	letter-spacing: -0.0002em;
}

.ie .stl_25 {
	letter-spacing: -0.0026px;
}
.stl_26 {
	letter-spacing: 0.0025em;
}

.ie .stl_26 {
	letter-spacing: 0.0404px;
}
@font-face {
	font-family:"UDNCWP+ArialMT";
	src:url("3c020ae7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 1em;
	font-family: "UDNCWP+ArialMT";
	color: #000000;
}
.stl_28 {
	letter-spacing: -0.0008em;
}

.ie .stl_28 {
	letter-spacing: -0.0131px;
}
.stl_29 {
	letter-spacing: -0.0009em;
}

.ie .stl_29 {
	letter-spacing: -0.0149px;
}
.stl_30 {
	letter-spacing: -0.001em;
}

.ie .stl_30 {
	letter-spacing: -0.016px;
}
.stl_31 {
	letter-spacing: 0.0003em;
}

.ie .stl_31 {
	letter-spacing: 0.0054px;
}
.stl_32 {
	letter-spacing: -0.0007em;
}

.ie .stl_32 {
	letter-spacing: -0.0115px;
}
.stl_33 {
	letter-spacing: 0.0013em;
}

.ie .stl_33 {
	letter-spacing: 0.0201px;
}
.stl_34 {
	letter-spacing: 0.0016em;
}

.ie .stl_34 {
	letter-spacing: 0.0263px;
}
.stl_35 {
	letter-spacing: -0.0004em;
}

.ie .stl_35 {
	letter-spacing: -0.0059px;
}
.stl_36 {
	letter-spacing: 0.0042em;
}

.ie .stl_36 {
	letter-spacing: 0.0668px;
}
.stl_37 {
	letter-spacing: -0.0022em;
}

.ie .stl_37 {
	letter-spacing: -0.0347px;
}
.stl_38 {
	letter-spacing: -0.0012em;
}

.ie .stl_38 {
	letter-spacing: -0.0187px;
}
.stl_39 {
	letter-spacing: 0.0008em;
}

.ie .stl_39 {
	letter-spacing: 0.0134px;
}
.stl_40 {
	letter-spacing: 0.0026em;
}

.ie .stl_40 {
	letter-spacing: 0.0421px;
}
.stl_41 {
	letter-spacing: 0.0009em;
}

.ie .stl_41 {
	letter-spacing: 0.014px;
}
.stl_42 {
	letter-spacing: 0.0011em;
}

.ie .stl_42 {
	letter-spacing: 0.0182px;
}
.stl_43 {
	letter-spacing: 0.0018em;
}

.ie .stl_43 {
	letter-spacing: 0.029px;
}
.stl_44 {
	letter-spacing: 0.001em;
}

.ie .stl_44 {
	letter-spacing: 0.0164px;
}
.stl_45 {
	letter-spacing: 0.0038em;
}

.ie .stl_45 {
	letter-spacing: 0.0616px;
}
.stl_46 {
	letter-spacing: 0.0028em;
}

.ie .stl_46 {
	letter-spacing: 0.0456px;
}
.stl_47 {
	letter-spacing: 0.0012em;
}

.ie .stl_47 {
	letter-spacing: 0.0185px;
}
.stl_48 {
	letter-spacing: -0.0005em;
}

.ie .stl_48 {
	letter-spacing: -0.0082px;
}
.stl_49 {
	letter-spacing: 0.0381em;
}

.ie .stl_49 {
	letter-spacing: 0.61px;
}
.stl_50 {
	letter-spacing: 0.0378em;
}

.ie .stl_50 {
	letter-spacing: 0.6053px;
}
.stl_51 {
	letter-spacing: 0.044em;
}

.ie .stl_51 {
	letter-spacing: 0.7044px;
}
.stl_52 {
	letter-spacing: 0.0433em;
}

.ie .stl_52 {
	letter-spacing: 0.6926px;
}
.stl_53 {
	letter-spacing: 0.0478em;
}

.ie .stl_53 {
	letter-spacing: 0.7653px;
}
.stl_54 {
	letter-spacing: 0.0458em;
}

.ie .stl_54 {
	letter-spacing: 0.7321px;
}
.stl_55 {
	letter-spacing: 0.0503em;
}

.ie .stl_55 {
	letter-spacing: 0.8056px;
}
.stl_56 {
	letter-spacing: 0.0287em;
}

.ie .stl_56 {
	letter-spacing: 0.4596px;
}
.stl_57 {
	letter-spacing: 0.0178em;
}

.ie .stl_57 {
	letter-spacing: 0.2853px;
}
.stl_58 {
	letter-spacing: 0.0432em;
}

.ie .stl_58 {
	letter-spacing: 0.6909px;
}
.stl_59 {
	letter-spacing: 0.0348em;
}

.ie .stl_59 {
	letter-spacing: 0.5567px;
}
.stl_60 {
	letter-spacing: 0.0224em;
}

.ie .stl_60 {
	letter-spacing: 0.3586px;
}
.stl_61 {
	letter-spacing: 0.0391em;
}

.ie .stl_61 {
	letter-spacing: 0.6256px;
}
.stl_62 {
	letter-spacing: 0.0459em;
}

.ie .stl_62 {
	letter-spacing: 0.7352px;
}
.stl_63 {
	letter-spacing: 0.0365em;
}

.ie .stl_63 {
	letter-spacing: 0.5847px;
}
.stl_64 {
	letter-spacing: 0.0504em;
}

.ie .stl_64 {
	letter-spacing: 0.8064px;
}
.stl_65 {
	letter-spacing: 0.0354em;
}

.ie .stl_65 {
	letter-spacing: 0.5663px;
}
.stl_66 {
	letter-spacing: 0.0416em;
}

.ie .stl_66 {
	letter-spacing: 0.6654px;
}
.stl_67 {
	letter-spacing: 0.039em;
}

.ie .stl_67 {
	letter-spacing: 0.6232px;
}
.stl_68 {
	letter-spacing: 0.0446em;
}

.ie .stl_68 {
	letter-spacing: 0.7137px;
}
.stl_69 {
	letter-spacing: 0.0461em;
}

.ie .stl_69 {
	letter-spacing: 0.7372px;
}
.stl_70 {
	letter-spacing: 0.0338em;
}

.ie .stl_70 {
	letter-spacing: 0.5406px;
}
.stl_71 {
	letter-spacing: 0.0405em;
}

.ie .stl_71 {
	letter-spacing: 0.6479px;
}
.stl_72 {
	letter-spacing: 0.0386em;
}

.ie .stl_72 {
	letter-spacing: 0.6181px;
}
.stl_73 {
	letter-spacing: 0.0404em;
}

.ie .stl_73 {
	letter-spacing: 0.647px;
}
.stl_74 {
	letter-spacing: 0.0346em;
}

.ie .stl_74 {
	letter-spacing: 0.553px;
}
.stl_75 {
	letter-spacing: 0.0276em;
}

.ie .stl_75 {
	letter-spacing: 0.4411px;
}
.stl_76 {
	letter-spacing: 0.0466em;
}

.ie .stl_76 {
	letter-spacing: 0.7458px;
}
.stl_77 {
	letter-spacing: 0.0426em;
}

.ie .stl_77 {
	letter-spacing: 0.6817px;
}
.stl_78 {
	letter-spacing: 0.0479em;
}

.ie .stl_78 {
	letter-spacing: 0.7667px;
}
.stl_79 {
	letter-spacing: 0.0429em;
}

.ie .stl_79 {
	letter-spacing: 0.6871px;
}
.stl_80 {
	letter-spacing: 0.0488em;
}

.ie .stl_80 {
	letter-spacing: 0.7814px;
}
.stl_81 {
	letter-spacing: 0.0384em;
}

.ie .stl_81 {
	letter-spacing: 0.6148px;
}
.stl_82 {
	letter-spacing: 0.0435em;
}

.ie .stl_82 {
	letter-spacing: 0.6965px;
}
.stl_83 {
	letter-spacing: 0.0411em;
}

.ie .stl_83 {
	letter-spacing: 0.6569px;
}
.stl_84 {
	letter-spacing: 0.0537em;
}

.ie .stl_84 {
	letter-spacing: 0.8591px;
}
.stl_85 {
	letter-spacing: 0.043em;
}

.ie .stl_85 {
	letter-spacing: 0.6875px;
}
.stl_86 {
	letter-spacing: 0.0427em;
}

.ie .stl_86 {
	letter-spacing: 0.6831px;
}
.stl_87 {
	letter-spacing: 0.0347em;
}

.ie .stl_87 {
	letter-spacing: 0.5552px;
}
.stl_88 {
	letter-spacing: 0.0324em;
}

.ie .stl_88 {
	letter-spacing: 0.5192px;
}
.stl_89 {
	letter-spacing: 0.0573em;
}

.ie .stl_89 {
	letter-spacing: 0.9174px;
}
.stl_90 {
	letter-spacing: 0.0468em;
}

.ie .stl_90 {
	letter-spacing: 0.7488px;
}
.stl_91 {
	letter-spacing: 0.0358em;
}

.ie .stl_91 {
	letter-spacing: 0.5732px;
}
.stl_92 {
	letter-spacing: 0.0482em;
}

.ie .stl_92 {
	letter-spacing: 0.7713px;
}
.stl_93 {
	letter-spacing: 0.0396em;
}

.ie .stl_93 {
	letter-spacing: 0.6337px;
}
.stl_94 {
	letter-spacing: 0.0333em;
}

.ie .stl_94 {
	letter-spacing: 0.5324px;
}
.stl_95 {
	letter-spacing: 0.0288em;
}

.ie .stl_95 {
	letter-spacing: 0.4603px;
}
.stl_96 {
	letter-spacing: 0.0253em;
}

.ie .stl_96 {
	letter-spacing: 0.4042px;
}
.stl_97 {
	letter-spacing: 0.0398em;
}

.ie .stl_97 {
	letter-spacing: 0.6374px;
}
.stl_98 {
	letter-spacing: 0.0407em;
}

.ie .stl_98 {
	letter-spacing: 0.6516px;
}
.stl_99 {
	letter-spacing: 0.0295em;
}

.ie .stl_99 {
	letter-spacing: 0.4721px;
}
.stl_100 {
	letter-spacing: 0.0423em;
}

.ie .stl_100 {
	letter-spacing: 0.6773px;
}
.stl_101 {
	letter-spacing: 0.042em;
}

.ie .stl_101 {
	letter-spacing: 0.6713px;
}
.stl_102 {
	letter-spacing: 0.006em;
}

.ie .stl_102 {
	letter-spacing: 0.0643px;
}
.stl_103 {
	letter-spacing: -0.0011em;
}

.ie .stl_103 {
	letter-spacing: -0.0174px;
}
.stl_104 {
	letter-spacing: 0.0021em;
}

.ie .stl_104 {
	letter-spacing: 0.0342px;
}
.stl_105 {
	letter-spacing: -0.0015em;
}

.ie .stl_105 {
	letter-spacing: -0.0236px;
}
.stl_106 {
	letter-spacing: -0.0014em;
}

.ie .stl_106 {
	letter-spacing: -0.0224px;
}
.stl_107 {
	letter-spacing: 0.0017em;
}

.ie .stl_107 {
	letter-spacing: 0.0273px;
}
.stl_108 {
	letter-spacing: -0.0013em;
}

.ie .stl_108 {
	letter-spacing: -0.0211px;
}
.stl_109 {
	letter-spacing: 0.0109em;
}

.ie .stl_109 {
	letter-spacing: 0.1748px;
}
.stl_110 {
	letter-spacing: 0.0112em;
}

.ie .stl_110 {
	letter-spacing: 0.1798px;
}
.stl_111 {
	letter-spacing: 0.0104em;
}

.ie .stl_111 {
	letter-spacing: 0.1666px;
}
.stl_112 {
	letter-spacing: 0.0032em;
}

.ie .stl_112 {
	letter-spacing: 0.0508px;
}
.stl_113 {
	letter-spacing: 0.0126em;
}

.ie .stl_113 {
	letter-spacing: 0.2012px;
}
.stl_114 {
	letter-spacing: 0.0078em;
}

.ie .stl_114 {
	letter-spacing: 0.1253px;
}
.stl_115 {
	letter-spacing: 0.0094em;
}

.ie .stl_115 {
	letter-spacing: 0.1501px;
}
.stl_116 {
	letter-spacing: 0.0034em;
}

.ie .stl_116 {
	letter-spacing: 0.0545px;
}
.stl_117 {
	letter-spacing: 0.0116em;
}

.ie .stl_117 {
	letter-spacing: 0.1858px;
}
.stl_118 {
	letter-spacing: 0.0014em;
}

.ie .stl_118 {
	letter-spacing: 0.0222px;
}
.stl_119 {
	letter-spacing: 0.0148em;
}

.ie .stl_119 {
	letter-spacing: 0.2375px;
}
.stl_120 {
	letter-spacing: -0.0472em;
}

.ie .stl_120 {
	letter-spacing: -0.7546px;
}
.stl_121 {
	letter-spacing: 0.0029em;
}

.ie .stl_121 {
	letter-spacing: 0.0463px;
}
.stl_122 {
	letter-spacing: 0.164em;
}

.ie .stl_122 {
	letter-spacing: 2.624px;
}
.stl_123 {
	letter-spacing: 0.0023em;
}

.ie .stl_123 {
	letter-spacing: 0.0361px;
}
.stl_124 {
	position: relative;
}
.stl_125 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_126 {
	letter-spacing: 0.0058em;
}

.ie .stl_126 {
	letter-spacing: 0.0617px;
}
.stl_127 {
	letter-spacing: -0.0039em;
}

.ie .stl_127 {
	letter-spacing: -0.0419px;
}
